deprecations:
  - feature_name: "Auto DevOps' postgres chart upgrading to ver 7.7.3"
    due: May 22, 2020
    reporter: jeremy
    description: |
      As Kubernetes 1.16 no longer serves resources on the `extensions/*` and `apps/beta*` 
      API endpoints, all dependent resources are upgraded to consume the new `apps/v1` API endpoint.
      If you are making use of the postgres database served by Auto DevOps, see the 
      [migration guide](https://gitlab.com/gitlab-org/cluster-integration/auto-deploy-image/-/merge_requests/49#note_294327430)
      in order to backup your database, upgrade postgres version, and restore your database.
